Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Storage for Generic Configuration Plug-in
Bundle-SymbolicName: com.openexchange.datatypes.genericonf.storage
Bundle-Version: 8
Bundle-Activator: com.openexchange.datatypes.genericonf.storage.osgi.Activator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.database,
 com.openexchange.database.provider,
 com.openexchange.datatypes.genericonf,
 com.openexchange.exception,
 com.openexchange.groupware,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.delete,
 com.openexchange.groupware.impl,
 com.openexchange.groupware.update,
 com.openexchange.i18n,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.log,
 com.openexchange.osgi,
 com.openexchange.osgi.annotation,
 com.openexchange.tools.sql,
 org.apache.commons.logging,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j
Export-Package: com.openexchange.datatypes.genericonf.storage,
 com.openexchange.datatypes.genericonf.storage.osgi.tools
Automatic-Module-Name: com.openexchange.datatypes.genericonf.storage
